* {
  margin: 0;
  padding: 0;
  font-family: "Fredoka", cursive;
}

:root {
  --shelly-color-background: #f5fcff;
  --shelly-color-primary: #f37335;
  --shelly-color-secondary: #135e9e;
  --shelly-color-accent: #fdc12a;
  --shelly-color-text: #494949;
  --shelly-color-subtext: #677784;
  --shelly-color-divider: #c9e2f8;
  --shelly-color-h6: #494949;
  --primary-color: #545bc4;
  --secondary-color: #ffc107;
  --grey: #f2f3f8;
  --blackish-color: #404040;
  --box-shadow-float: 0px 17px 10px -10px rgb(0 0 0 / 40%);
  --box-shadow: 0 0 0.5rem 0 #c9e2f899;
}

html {
  font-size: 10px;
}

body {
  font-size: 1.6rem !important;
  /* background: var(--shelly-color-background); */
  background: #ffffff;
  color: var(--shelly-color-text);
  background: linear-gradient(45deg, #daf1f9 0%, rgba(225, 5, 34, 0) 70%) repeat
      scroll 0% 0%,
    linear-gradient(135deg, #e3d1e3 10%, rgba(49, 5, 209, 0) 80%) repeat scroll
      0% 0%,
    linear-gradient(225deg, #d7e5fd 10%, rgba(10, 219, 216, 0) 80%) repeat
      scroll 0% 0%,
    rgba(0, 0, 0, 0)
      linear-gradient(315deg, #ffffe4 100%, rgba(9, 245, 5, 0) 70%) repeat
      scroll 0% 0%;
  background-repeat: no-repeat;
}

#loading {
  position: fixed;
  width: 100vw;
  top: 7rem;
  height: calc(100% - 7rem);
  z-index: 9999;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader {
  height: auto;
  width: 50vw;
  max-width: 30rem;
}

h1 {
  font-size: 4rem;
  color: var(--shelly-color-text);
}

h2 {
  font-size: 3.2rem;
  color: var(--shelly-color-text);
}

h3 {
  font-size: 2.8rem;
  color: var(--shelly-color-text);
}

h4 {
  font-size: 2.4rem;
  color: var(--shelly-color-text);
}

h5 {
  font-size: 2rem;
  color: var(--shelly-color-text);
}

h6 {
  font-size: 1.6rem;
  color: var(--shelly-color-text);
}

.btn {
  font-size: 1.6rem;
  color: var(--shelly-color-text);
}

p {
  font-size: 1.6rem;
  color: var(--shelly-color-text);
}

input {
  outline: none;
}

.modal-dialog {
  top: 50%;
  transform: translateY(-50%);
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

.container,
.container-fluid {
  height: auto;
  width: 100%;
  padding: 0;
}

.row {
  height: auto;
  width: 100%;
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
}

strong {
  padding: 0;
  margin: 0;
}
label,
a {
  text-decoration: none;
  color: #555;
}
ul {
  list-style: none;
  padding: 0;
}

.datepicker-container {
  z-index: 10000 !important;
}

.modal-dialog {
  -webkit-animation: flipInX 1s ease;
}

select {
  appearance: none !important;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e") !important;
  background-repeat: no-repeat !important;
  background-position: right 0.9rem top 1.7rem !important;
  background-size: 1em !important;
  cursor: pointer;
}

.container {
  max-width: 1300px;
}

.custom-link {
  color: var(--shelly-color-primary);
  text-transform: capitalize;
  font-size: 1.6rem !important;
  font-weight: 700;
  margin-left: 1rem;
}

.custom-btn {
  background: var(--shelly-color-primary);
  color: white;
  text-transform: capitalize;
  font-size: 1.3rem !important;
  padding: 1rem 3rem;
  border-radius: 50px;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
}
.custom-btn:focus {
  box-shadow: none;
  transform: scale(0.98);
  box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}
.custom-btn:hover {
  color: white;
}
.custom-btn i {
  margin-right: 1rem;
  font-size: 1.2rem;
}

.line-under {
  width: 100%;
  height: 2px;
  background: var(--shelly-color-divider);
}

.odometer {
    font-size: 3rem;
}

/*-----------------------------------------------------------Scroller----------------------------------------------------------------*/

/* width */

::-webkit-scrollbar {
  width: 0;
}

/* Track */

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */

::-webkit-scrollbar-thumb {
  background: rgb(200, 199, 199);
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
  background: rgb(200, 199, 199);
}

/*-----------------------------------------------------------Banner Effect----------------------------------------------------------------*/

.banner-effect {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}

.banner-effect img {
  -webkit-transition: 0.3s ease-in;
  -moz-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}

.banner-effect::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.2);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}

.banner-effect:hover img {
  transform: scale(1.1);
}

.banner-effect:hover::after {
  -webkit-animation: circle 0.75s;
  animation: circle 0.75s;
}

@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
}

/*-----------------------------------------------------------Animations----------------------------------------------------------------*/

@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-transition-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-transition-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  100% {
    -webkit-transform: perspective(400px);
  }
}

/*-----------------------------------------------------------Section---------------------------------------------------------*/

.section-margin {
  margin: 3rem 0;
  padding: 1rem 0;
  /* background: white; */
}

.section-head {
  position: relative;
  margin-bottom: 2rem;
}

.section-head.secondary {
  margin-bottom: 0.5rem;
}

.section-head .section-title {
  font-size: 5rem;
  font-weight: 700;
  width: fit-content;
  position: relative;
}

.section-head .section-title:before {
  position: absolute;
  left: 0;
  bottom: -0.5rem;
  height: 0;
  width: 50px;
  content: "";
  border-top: 3px solid var(--shelly-color-primary);
}

.section-head .section-title span.black {
  color: var(--shelly-color-text);
}

.section-head .section-title span.color {
  color: var(--shelly-color-primary);
}

.section-head .section-title .title {
  font-weight: 700;
  position: relative;
  width: fit-content;
  text-transform: capitalize;
  color: gray;
}

.section-head .section-title .title::before {
  position: absolute;
  content: "";
  bottom: -0.6rem;
  left: 0;
  height: 3px;
  width: 100%;
  background: var(--primary-color);
}

.section-head .slider-scroller {
  width: 7.5rem;
  position: relative;
}

.swiper-pagination-bullet {
  opacity: 0.8 !important;
  background: #252a32 !important;
}
.swiper-pagination-bullet-active {
  background: var(--primary-color) !important;
}

.swiper-button-next,
.swiper-button-prev {
  background-image: none !important;
  background-size: 0 !important;
  background-repeat: no-repeat !important;
  background-position: 0 !important;
  margin-top: -1rem !important;
  top: 0 !important;
  height: 20px !important;
  outline: none;
}

.swiper-button-next {
  margin-left: 1rem !important;
  right: 0 !important;
}
.swiper-button-prev {
  left: 0 !important;
}

.swiper-button-next .arrow-icon,
.swiper-button-prev .arrow-icon {
  font-size: 3rem !important;
  color: var(--primary-color) !important;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  content: "" !important;
}

@media screen and (max-width: 768px) {
  .section-head .slider-scroller {
    display: none;
  }
  .section-head {
    border-bottom: none;
  }
  .section-head .section-title .title::before {
    display: none;
  }
  .section-head .section-title {
    font-size: 4rem;
  }
}

/*--------------------------------------Header--------------------------------------*/

/* .wave-bg {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
} */

#header-section {
  position: sticky;
  top: 0;
  z-index: 999;
  background: white;
  box-shadow: var(--box-shadow-float);
}

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 12rem;
}

header .left {
  display: flex;
  justify-content: center;
  align-items: center;
}

header .left .logo {
  width: 10rem;
  margin-right: 2rem;
}

.contact-cards {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.hamburger {
  cursor: pointer;
  display: none;
}

.hamburger span {
  padding: 0;
  display: block;
  border-radius: 50px;
  background: var(--shelly-color-primary);
  height: 4px;
  line-height: 0px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.hamburger span.bar1 {
  width: 30px;
  margin-bottom: 4px;
}

.hamburger span.bar2 {
  width: 20px;
  margin-bottom: 4px;
}

.hamburger span.bar3 {
  width: 10px;
}

.hamburger.collapsed span.bar1 {
  transform: rotate(45deg);
  width: 35px !important;
}
.hamburger.collapsed span.bar2 {
  transform: rotate(-45deg);
  width: 35px !important;
}
.hamburger.collapsed span.bar3 {
  width: 0 !important;
}

.contact-cards .card {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-right: 2rem;
  border: none;
  background: transparent;
}

.contact-cards .card .icon {
  margin-right: 1rem;
  color: var(--shelly-color-primary);
  padding-top: 2rem;
}

.contact-cards .card .content .title {
  font-weight: 700;
}

.contact-cards .card .content .text {
  margin-right: 1rem;
  color: var(--shelly-color-subtext);
}

nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  transition: all 0.6s ease;
}

nav .nav-menu {
  width: 100%;
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  background: var(--shelly-color-background);
}

nav .nav-menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

nav .nav-menu ul li {
  display: inline-block;
  padding: 1rem 0;
  margin: 0 1.5rem;
}

nav .nav-menu ul li a {
  display: inline-block;
  font-weight: 600;
  color: var(--shelly-color-secondary);
  position: relative;
  font-size: 1.8rem;
}

nav .nav-menu ul li a::after {
  content: "";
  position: absolute;
  bottom: -0.5rem;
  left: 0;
  width: 0;
  height: 3px;
  background: var(--shelly-color-primary);
  transition: all 0.6s;
}

nav .nav-menu ul li a:hover::after {
  width: 3rem;
}

@media screen and (max-width: 768px) {
  header .contact-cards .card {
    display: none;
  }
  .hamburger {
    display: block;
  }
  nav {
    height: 0;
    overflow: hidden;
  }
  header .left .text h4 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
  }
  header .left .logo {
    width: 6rem;
    margin-right: 2rem;
  }
  header {
    height: 9rem;
  }
}

nav.collapsed {
  height: 380px;
}

nav.collapsed .nav-menu ul {
  flex-direction: column;
}

/*-------------------------------------Footer----------------------------------*/

.footer-head .footer-title {
  margin-bottom: 3rem;
  font-weight: 700;
}

footer .contact-cards {
  flex-direction: column;
  align-items: flex-start;
}

footer .contact-cards .card .icon {
  padding-top: 1.2rem;
  width: 3rem;
}

footer .quick-links li {
  margin-bottom: 1rem;
}

footer .quick-links li a {
  font-size: 1.8rem;
  font-weight: 700;
  transition: all 0.3s;
}

footer .quick-links li a:hover {
  padding-left: 2rem;
  color: var(--shelly-color-primary);
}

footer .quick-links li a i {
  width: 2rem;
  margin-right: 1rem;
}

footer .footer-logo {
  width: 10rem;
}

footer .footer-text {
  margin: 2rem 0;
}

footer .col-md-4:not(:first-child) {
  padding-left: 3rem;
}

footer .social-links li {
  display: inline-block;
  margin-right: 1.5rem;
}

footer .social-links li a {
  background: white;
  box-shadow: var(--box-shadow-float);
  border-radius: 50%;
  width: 5rem;
  height: 5rem;
  display: block;
  text-align: center;
  line-height: 5rem;
  font-size: 2rem;
  transition: all 0.4s;
}

footer .social-links li a.whatsapp {
  color: #08b311;
}

footer .social-links li a.facebook {
  color: #0a6ad8;
}

footer .social-links li a.instagram {
  color: #c9153c;
}

footer .social-links li a.twitter {
  color: #07a9e9;
}

footer .social-links li a:hover {
  transform: translateY(-2rem);
}

footer {
  padding: 2rem 0;
  position: relative;
}

#copyright p {
  margin: 2rem 0;
  text-align: center;
}

#copyright p a {
  color: var(--shelly-color-primary);
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  footer .col-md-4:not(:first-child) {
    padding-left: 15px;
  }
  .footer-head .footer-title {
    margin-bottom: 1rem;
    margin-top: 3rem;
  }
}

/*-------------------------------------Hero Section----------------------------------*/

#hero-section .hero-img {
  width: 100%;
  height: 40rem;
  border-radius: 2rem;
  box-shadow: var(--box-shadow);
}

#hero-section .swiper-container {
  border-radius: 2rem;
}

.hero-slider .swiper-pagination-bullet {
  width: 3rem;
  height: 0.6rem;
  display: inline-block;
  border-radius: 0px 20px;
  background: #000;
  opacity: 0.2;
  transition: all 0.3s;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity: 1;
  width: 6rem;
  background: var(--primary-color);
}

@media screen and (max-width: 768px) {
  .hero-slider .swiper-pagination-bullet {
    display: none;
  }
  .hero-slider {
    margin-bottom: 2rem;
  }
  #hero-section .hero-img {
    height: 25rem;
  }
}

/*-------------------------------------Notice Board----------------------------------*/

.notice-board {
  margin-top: 40px;
  /* border: 1px solid #ccc; */
  height: 38rem;
  padding: 5px;
  margin-top: 10px;
  position: relative;
  border-top: 4px solid #195a09;
  border-bottom: 4px solid #195a09;
  background: var(--shelly-color-background);
}

.notice-head {
  position: absolute;
  background: url(../img/TopBar.jpg);
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.8rem;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 0 4px #000;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 1.8rem;
  width: 200px;
  text-align: center;
  margin: 0 auto;
}

.notice-head h5 {
  color: #fff;
}

.notice-head:before {
  position: absolute;
  height: 0px;
  width: 0px;
  border-top: 10px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid #195a09;
  border-bottom: 10px solid #195a09;
  top: 0px;
  left: -20px;
  content: " ";
}

.notice-head:after {
  position: absolute;
  height: 0px;
  width: 0px;
  border-top: 10px solid transparent;
  border-left: 10px solid #195a09;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #195a09;
  top: 0px;
  right: -20px;
  content: " ";
}

.notice-body {
  padding-top: 5px !important;
  padding-bottom: 0 !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  margin-top: 10px;
  height: 100%;
}

.notice-body marquee {
  height: calc(100% - 5rem);
  margin-top: 5px;
  width: 100%;
}

.notice-body marquee ul li {
  border: 1px dashed gainsboro;
  border-left: none;
  border-right: none;
  padding: 0.8rem 0;
  font-weight: 700;
  position: relative;
  height: auto;
}

.notice-body marquee ul li span.not-date {
  color: gray;
  font-style: italic;
  position: absolute;
  right: 5px;
  bottom: 0;
  font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
  .notice-head {
    padding: 0;
  }
}

/*-------------------------------------Home About Section----------------------------------*/

#home-about-section .about-section p {
  border-left: 2px solid var(--shelly-color-primary);
  padding-left: 2rem;
}

.mission-section {
  width: 70%;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.19);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(3.4px);
  -webkit-backdrop-filter: blur(3.4px);
  border: 1px solid rgba(255, 255, 255, 0.37);
  padding: 1rem 2rem;
  margin: 2rem 0;
}

.mission-section .mission-content {
  display: flex;
  align-items: center;
}

.mission-section .mission-content img {
  width: 19rem;
  margin-right: 2rem;
}

#home-about-section .mission-section:nth-child(2) .mission-content img {
  margin-left: 2rem;
}

.mission-section .mission-content .title {
  font-weight: 700;
  text-align: end;
}

.mission-section .mission-content p {
  /* text-align: justify; */
  flex: 1;
}

@media screen and (max-width: 768px) {
  .mission-section {
    width: 90%;
  }
  .mission-section .mission-content img {
    width: 15rem;
  }
  #down-princi-section .mission-section .mission-content {
    flex-direction: column;
  }
  #down-princi-section .mission-section .mission-content img {
    margin-left: auto;
  }
}

/*-------------------------------------Team Section----------------------------------*/

.teams-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.teams-container .team-card {
  display: flex;
  flex-direction: column;
  width: 28rem;
  padding: 0;
  padding-right: 2rem;
}

.teams-container .team-card .icon {
  overflow: hidden;
  display: flex;
  border-radius: 1rem;
  width: 100%;
  flex: 1;
  margin-bottom: 1rem;
  border: 3px solid white;
  box-shadow: var(--box-shadow-float);
}

.teams-container .team-card .icon img {
  border-radius: 1rem;
  height: 40rem;
  width: 100%;
  transition: 0.5s;
  cursor: pointer;
}

.teams-container .team-card .content .title {
  font-weight: 700;
  color: var(--shelly-color-secondary);
  text-align: center;
  font-size: 2rem;
  margin-bottom: 0;
}

.teams-container .team-card .content .text {
  font-weight: 700;
  color: var(--shelly-color-text);
  text-align: center;
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .teams-container .team-card .icon img {
    height: 25rem;
  }
}

/*-------------------------------------Gallery Section----------------------------------*/

/* .gallery-container { */
/* display: flex; */
/* flex-direction: row; */
/* flex-wrap: wrap; */
/* Minimal row height */
/* --height: 240;  */
/* Default aspect ratio for photos that are not loaded yet */
/* --ratio: 1;  */
/* } */

/* .gallery-container .gallery-card {
  display: flex;
  flex-direction: column;
  width: 28rem;
  padding: 0 2rem;
} */

/* .gallery-container .gallery-card { */
/* flex: calc(var(--height) / var(--ratio)); */
/* /* min-width: calc(var(--height) / var(--ratio) * 1px); */
/* margin: 5px; */
/* font-size: 0; */
/* max-height: 30rem; */
/* } */
/*  */
/* .gallery-container .gallery-card img { */
/* width: 100%; */
/* max-width: calc(100vw - 40px); */
/* } */

#footer-section {
  position: relative;
}

/* .wave {
  position: absolute;
  bottom: 0;
  width: 100%;
} */

/*-------------------------------------Gallery Section----------------------------------*/

.tz-gallery {
  /* padding: 40px; */
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
  padding: 5px;
}

.tz-gallery .lightbox .title {
  text-align: center;
  color: var(--shelly-color-secondary);
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.19);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(3.4px);
  -webkit-backdrop-filter: blur(3.4px);
  border: 1px solid rgba(255, 255, 255, 0.37);
  padding: 1rem 2rem;
  margin: 2rem 0;

  margin: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: -4px;
  font-weight: 700;
  text-transform: capitalize;
}

.tz-gallery .lightbox img {
  width: 100%;
  border-radius: 0;
  position: relative;
  border-radius: 8px;
  border: 4px solid white;
  box-shadow: var(--box-shadow-float);
}

.tz-gallery .lightbox:before {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -13px;
  margin-left: -13px;
  opacity: 0;
  color: #fff;
  font-size: 26px;
  font-family: "Glyphicons Halflings";
  content: "\e003";
  pointer-events: none;
  z-index: 9000;
  transition: 0.4s;
}

.tz-gallery .lightbox:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  /* background-color: rgba(46, 132, 206, 0.7); */
  background-color: rgba(106, 119, 131, 0.7);
  content: "";
  transition: 0.4s;
  border-radius: 8px;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
  opacity: 1;
}

.baguetteBox-button {
  background-color: transparent !important;
}

/*-------------------------------------Testimonial----------------------------------*/

#testimonial-section {
}

/* .testimonial-slider .swiper-slide {
  width: auto !important;
} */

#testimonial-section .swiper-container {
  padding: 3rem !important;
}

#testimonial-section .swiper-container .swiper-slide {
  transform: scale(0.8);
  transition: all 0.3s ease;
}

#testimonial-section .swiper-container .swiper-slide.swiper-slide-active {
  transform: scale(1);
}

#testimonial-section .testimonial-card {
  width: 30rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  padding: 2rem;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.19);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(3.4px);
  -webkit-backdrop-filter: blur(3.4px);
  border: 1px solid rgba(255, 255, 255, 0.37);
  margin: auto;
}

#testimonial-section .testimonial-card .icon img {
  width: 12rem;
  height: 12rem;
  border-radius: 50%;
  box-shadow: var(--box-shadow-float);
  border: 3px solid white;
  margin-bottom: 2rem;
}

#testimonial-section .testimonial-card .text {
  text-align: center;
}

#testimonial-section .testimonial-card .title {
  font-weight: 700;
}

/*-------------------------------------About Section----------------------------------*/

#about-section .about-content .title {
  font-weight: 700;
}

#about-section .about-content .title span.black {
  color: var(--shelly-color-text);
}

#about-section .about-content .title span.color {
  color: var(--shelly-color-primary);
}

#about-section .about-img {
  width: 40rem;
  display: block;
  margin: auto;
  border-radius: 50%;
  box-shadow: var(--box-shadow-float);
  border: 5px solid white;
}

/*-------------------------------------Principal Section----------------------------------*/

#princi-section .mission-section {
  width: 100%;
}

#princi-section .mission-section .mission-content {
  display: block;
}

#princi-section .mission-section .mission-content img {
  width: 25rem;
  margin-right: 3rem;
  margin-bottom: 2rem;
  float: left;
  border-radius: 8px;
  box-shadow: var(--box-shadow-float);
  border: 5px solid white;
}

#princi-section .mission-section .title {
  font-weight: 700;
  text-align: end;
}

@media screen and (max-width: 768px) {
  .mission-section {
    width: 90%;
  }
  .mission-section .mission-content img {
    width: 15rem;
  }
  #down-princi-section .mission-section .mission-content {
    flex-direction: column;
  }
  #down-princi-section .mission-section .mission-content img {
    margin-left: auto;
  }
}

/*-------------------------------------Downloads----------------------------------*/

#download-section .download-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.19);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(3.4px);
  -webkit-backdrop-filter: blur(3.4px);
  border: 1px solid rgba(255, 255, 255, 0.37);
  margin: auto;

  margin-bottom: 2rem;
}

#download-section .download-card div {
  padding: 2rem 2rem;
}

#download-section .download-card .icon {
  color: var(--shelly-color-secondary);
  transition: all 0.3s ease;
  cursor: pointer;
}

#download-section .download-card .icon:hover {
  color: var(--shelly-color-primary);
}

#download-section .download-card .title {
  flex: 1;
}

#download-section .download-card .title p {
  margin: 0;
}

/*-------------------------------------Contact----------------------------------*/

#contact-section .textcenter {
  text-align: center;
}
#contact-section .section1 {
  text-align: center;
  display: table;
  width: 100%;
}
#contact-section .section1 .shtext {
  display: block;
  margin-top: 20px;
}
#contact-section .section1 .seperator {
  border-bottom: 1px solid #a2a2a2;
  width: 35px;
  display: inline-block;
  margin: 20px;
}

#contact-section .section1 h1 {
  font-size: 40px;
  color: #a44dd8;
  font-weight: normal;
}

#contact-section .section2 {
  width: 1200px;
  margin: 25px auto;
}
#contact-section .section2 .col2 {
  width: 48.71%;
}
#contact-section .section2 .col2.first {
  float: left;
}
#contact-section .section2 .col2.last {
  float: right;
}
#contact-section .section2 .col2.column2 {
  padding: 0 30px;
}
#contact-section .section2 span.collig {
  color: #a2a2a2;
  margin-right: 10px;
  display: inline-block;
}
#contact-section .section2 .sec2addr {
  display: block;
  line-height: 26px;
}
#contact-section .section2 .sec2addr p:first-child {
  margin-bottom: 10px;
}

#contact-section .section2 .sec2contactform h3 {
  font-weight: normal;
  margin: 20px 0;
  margin-top: 30px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 19px;
  color: #a44dd8;
}

/* @media querries */

@media only screen and (max-width: 1266px) {
  #contact-section .section2 {
    width: 100%;
  }
}
@media only screen and (max-width: 960px) {
  #contact-section .section2 .col2 {
    width: 100%;
    display: block;
  }
  #contact-section .section2 .col2.first {
    margin-bottom: 10px;
  }
  #contact-section .section2 .col2.column2 {
    padding: 0;
  }
  #contact-section .sec2map {
    height: 250px !important;
  }
}
@media only screen and (max-width: 768px) {
  #contact-section .section2 .sec2addr {
    font-size: 14px;
  }
}

.sticky-con {
  position: fixed;
  bottom: 3.7rem;
  right: 1.5rem;
  background: #5cb85c;
  color: white !important;
  padding: 0.8rem;
  border-radius: 6px;
  z-index: 99999;
  box-shadow: var(--box-shadow-float);
  cursor: pointer;
  font-size: 2.5rem;
}

#login-section {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  z-index: 999;
  justify-content: center;
  align-items: center;
}
#login-section .blackish {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: black;
  opacity: 0.5;
}
#login-section .title-text .title h4 {
  color: var(--shelly-color-primary);
}

#login-section .form-input-control .form__input {
  border: none;
  border-bottom: 2px solid #d1d1d4;
  background: none;
  padding: 10px;
  padding-left: 40px;
  font-weight: 700;
  width: 75%;
  transition: 0.2s;
  width: 100%;
  outline: none;
  font-size: 15px;
  border-radius: 25px;
  transition: all 0.3s ease;
  color: #ffffff !important;
}

#login-section .form-input-control input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(255, 255, 255);
}

#login-section .form-input-control input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgb(255, 255, 255);
}

#login-section .form-input-control input::-ms-input-placeholder { /* Microsoft Edge */
  color: rgb(255, 255, 255);
}

#login-section .form-input-control textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(255, 255, 255);
}

#login-section .form-input-control textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgb(255, 255, 255);
}

#login-section .form-input-control textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: rgb(255, 255, 255);
}

#login-section .form-input-control .form__input__icon {
  position: absolute;
  top: 50%;
  left: 15px;
  color: var(--shelly-color-primary) !important;
  transform: translateY(-50%);
}

#login-section.active {
  display: flex;
}

.login-wrapper::selection {
  background: #fa4299;
  color: #fff;
}
.login-wrapper {
  overflow: hidden;
  width: 39rem;
  background: #fff;
  padding: 3rem;
  border-radius: 0.5rem;
  box-shadow: 0px 1.5rem 2rem rgb(0 0 0 / 10%);
  z-index: 99;
  position: relative;
  -webkit-animation: flipInX 1s ease;

  max-width: 100vw;
  background: rgba(255, 255, 255, 0.19);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgb(0 0 0 / 10%);
  backdrop-filter: blur(3.4px);
  -webkit-backdrop-filter: blur(3.4px);
  border: 1px solid rgba(255, 255, 255, 0.37);
  padding: 1rem 2rem;
}
.login-wrapper .background {
  background: linear-gradient(
    137deg,
    rgba(84, 91, 196, 1) 0%,
    rgba(84, 91, 196, 1) 43%,
    rgba(255, 193, 7, 1) 100%
  );
  width: 100%;
  height: 15rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  box-shadow: 0px 1px 15px 0px rgb(84 91 196);
}
.login-wrapper #closeLoginPopup {
  /* position: absolute; */
  /* padding-bottom: 2rem; */
  /* top: 2rem; */
  /* right: 2rem; */
  /* z-index: -1; */
  color: rgb(182, 180, 180);
  font-size: 2rem;
  cursor: pointer;
  width: 3rem;
  height: 3rem;
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
}
.login-wrapper #closeLoginPopup:hover {
  color: white;
}

.login-wrapper .title-text {
  display: flex;
  width: 200%;
}
.login-wrapper .title {
  width: 50%;
  font-size: 3.5rem;
  font-weight: 600;
  text-align: center;
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.login-wrapper .title img {
  width: 15rem;
}
.login-wrapper .slide-controls {
  position: relative;
  display: flex;
  height: 5rem;
  width: 100%;
  overflow: hidden;
  margin: 3rem 0 10px 0;
  justify-content: space-between;
  border: 1px solid lightgrey;
  border-radius: 0.5rem;
  background: white;
}
.login-wrapper .slide-controls .slide {
  height: 100%;
  width: 100%;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  line-height: 4.8rem;
  cursor: pointer;
  z-index: 1;
  transition: all 0.6s ease;
}
.login-wrapper .slide-controls label.signup {
  color: #000;
}
.login-wrapper .slide-controls .slider-tab {
  position: absolute;
  height: 100%;
  width: 50%;
  left: 0;
  z-index: 0;
  border-radius: 0.5rem;
  background: -webkit-linear-gradient(left, #a445b2, #fa4299);
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.login-wrapper input[type="radio"] {
  display: none;
}
.login-wrapper #signup:checked ~ .slider-tab {
  left: 50%;
}
.login-wrapper #signup:checked ~ label.signup {
  color: #fff;
  cursor: default;
  user-select: none;
}
.login-wrapper #signup:checked ~ label.login {
  color: #000;
}
.login-wrapper #login:checked ~ label.signup {
  color: #000;
}
.login-wrapper #login:checked ~ label.login {
  cursor: default;
  user-select: none;
}
.login-wrapper .form-container {
  width: 100%;
  overflow: hidden;
}
.login-wrapper .form-container .form-inner {
  display: flex;
  width: 200%;
}
.login-wrapper .form-container .form-inner form {
  width: 50%;
  transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  position: relative;
}
/* .login-wrapper .form-inner form .field {
  height: 5rem;
  width: 100%;
  margin-top: 2rem;
}
.login-wrapper .form-inner form .field input {
  height: 100%;
  width: 100%;
  outline: none;
  padding-left: 1.5rem;
  border-radius: 0.5rem;
  border: 1px solid lightgrey;
  border-bottom-width: 2px;
  font-size: 1.7rem;
  transition: all 0.3s ease;
}
.login-wrapper .form-inner form .field input:focus {
  border-color: #fc83bb;
}
.login-wrapper .form-inner form .field input::placeholder {
  color: #999;
  transition: all 0.3s ease;
}
.login-wrapper form .field input:focus::placeholder {
  color: #b3b3b3;
} */
.login-wrapper .form-inner form .pass-link {
  margin-top: 0.5rem;
}
.login-wrapper .form-inner form .signup-link {
  text-align: center;
  margin-top: 3rem;
}
.login-wrapper .form-inner form .pass-link a,
.login-wrapper .form-inner form .signup-link a {
  color: #fa4299;
  text-decoration: none;
}
.login-wrapper .form-inner form .pass-link a:hover,
.login-wrapper .form-inner form .signup-link a:hover {
  text-decoration: underline;
}
.login-wrapper form .btn {
  height: 5rem;
  width: 100%;
  border-radius: 0.5rem;
  position: relative;
  overflow: hidden;
}
.login-wrapper form .btn .btn-layer {
  height: 100%;
  width: 300%;
  position: absolute;
  left: -100%;
  background: -webkit-linear-gradient(
    right,
    #a445b2,
    #fa4299,
    #a445b2,
    #fa4299
  );
  border-radius: 0.5rem;
  transition: all 0.4s ease;
}
.login-wrapper form .btn:hover .btn-layer {
  left: 0;
}
.login-wrapper form .btn input[type="submit"],
.login-wrapper form .btn button[type="button"]  {
  height: 100%;
  width: 100%;
  z-index: 1;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  padding-left: 0;
  border-radius: 0.5rem;
  font-size: 2rem;
  font-weight: 500;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .login-wrapper {
    width: 80%;
    height: auto;  
    max-width: 100vw;
  }
}

.loginLoader {
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  z-index: 9999;
  background: white;
  justify-content: center;
  align-items: center;
  display: none;
}

.loginLoader.active {
  display: flex;
}

.loginLoader .loader {
  height: auto;
  width: 50%;
  max-width: 30rem;
}


/*--------------------------------------Form-------------------------------*/

.form-input-control {
  position: relative;
}

.form-input-control .input__field {
  padding: 10px 0px;
  position: relative;
}

.form-input-control .form__input__icon {
  position: absolute;
  top: 50%;
  left: 15px;
  color: #7875b5;
  transform: translateY(-50%);
}

.form-input-control .form__input__icon {
  position: absolute;
  top: 50%;
  left: 15px;
  color: #7875b5;
  transform: translateY(-50%);
}

.form-input-control .form__input {
  border: none;
  border-bottom: 2px solid #d1d1d4;
  background: none;
  padding: 10px;
  padding-left: 40px;
  font-weight: 700;
  width: 75%;
  transition: 0.2s;
  width: 100%;
  outline: none;
  font-size: 15px;
  border-radius: 25px;
  transition: all 0.3s ease;
  color: #424242;
}

.form-input-control .field input:focus,
.form-input-control .field input:not(:placeholder-shown),
.form-input-control .field textarea:focus,
.form-input-control .field textarea:not(:placeholder-shown) {
  border-color: #4158d0;
}

.form-input-control .field label {
  position: absolute;
  top: 50%;
  left: 40px;
  color: #757575;
  font-weight: 700;
  font-size: 15px;
  pointer-events: none;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}

.form-input-control .field input:focus ~ label,
.form-input-control .field input:not(:placeholder-shown) ~ label,
.form-input-control .field textarea:focus ~ label,
.form-input-control .field textarea:not(:placeholder-shown) ~ label {
  top: 0%;
  font-size: 13px;
  color: #4158d0;
  background: #fff;
  transform: translateY(-50%);
}

.form-input-control.error {
  padding-bottom: 15px;
}

.form-input-control.success .field input {
  border-color: #2ecc71;
}

.form-input-control.error .field input {
  border-color: #e74c3c;
}

.form-input-control > i {
  visibility: hidden;
  position: absolute;
  top: 26px;
  right: 25px;
}

.form-input-control.avatar-upload > i {
  visibility: hidden;
  position: absolute;
  right: -20px;
  top: 15px;
}

.form-input-control.success i.fa-check-circle {
  color: #2ecc71;
  visibility: visible;
}

.form-input-control.error i.fa-exclamation-circle {
  color: #e74c3c;
  visibility: visible;
}

.form-input-control small {
  color: #e74c3c;
  position: absolute;
  bottom: 0;
  left: 25px;
  font-size: 1.5rem !important;
  visibility: hidden;
  font-style: italic;
}

.form-input-control.avatar-upload small {
  position: relative;
  left: 0;
}

.form-input-control.error small {
  visibility: visible;
}

.form-input-control .select2-container {
  padding-left: 50px !important;
  border: none !important;
  border-bottom: 2px solid #d1d1d4 !important;
  background: none;
  padding: 10px !important;
  padding-left: 40px !important;
  font-weight: 700 !important;
  width: 75% !important;
  transition: 0.2s !important;
  width: 100% !important;
  outline: none !important;
  font-size: 15px !important;
  border-radius: 25px !important;
  transition: all 0.3s ease !important;
  color: #424242 !important;
}

.form-input-control .select2-container--default .select2-selection--single {
  border: none !important;
}

.form-input-control
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 12px !important;
  right: 5px !important;
}

.select2-container--open .select2-dropdown {
  left: 0px !important;
  top: -16px !important;
  padding-top: 0.5px !important;
}

/*-------------------------------------Bubbles----------------------------------*/

#pagePath .path {
  margin: 3rem 0;
}

#pagePath .path a {
  color: var(--shelly-color-text);
  font-size: 2.5rem;
  font-weight: bold;
  text-transform: capitalize;
}

#pagePath .path span {
  margin: 0 2rem;
}

#pagePath a:hover {
  color: var(--shelly-color-primary);
}

#pagePath a span {
  padding-left: 1rem;
}

.bubbles {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 0;
  overflow: hidden;
  top: 0;
  left: 0;
}
.bubble {
  position: absolute;
  bottom: -100px;
  width: 40px;
  height: 40px;
  /* background: #f1f1f1; */
  background: var(--shelly-color-primary);
  border-radius: 50%;
  opacity: 0.5;
  animation: rise 10s infinite ease-in;
}
.bubble:nth-child(1) {
  width: 40px;
  height: 40px;
  left: 10%;
  animation-duration: 8s;
}
.bubble:nth-child(2) {
  width: 20px;
  height: 20px;
  left: 20%;
  animation-duration: 5s;
  animation-delay: 1s;
}
.bubble:nth-child(3) {
  width: 50px;
  height: 50px;
  left: 35%;
  animation-duration: 7s;
  animation-delay: 2s;
}
.bubble:nth-child(4) {
  width: 80px;
  height: 80px;
  left: 50%;
  animation-duration: 11s;
  animation-delay: 0s;
}
.bubble:nth-child(5) {
  width: 35px;
  height: 35px;
  left: 55%;
  animation-duration: 6s;
  animation-delay: 1s;
}
.bubble:nth-child(6) {
  width: 45px;
  height: 45px;
  left: 65%;
  animation-duration: 8s;
  animation-delay: 3s;
}
.bubble:nth-child(7) {
  width: 90px;
  height: 90px;
  left: 70%;
  animation-duration: 12s;
  animation-delay: 2s;
}
.bubble:nth-child(8) {
  width: 25px;
  height: 25px;
  left: 80%;
  animation-duration: 6s;
  animation-delay: 2s;
}
.bubble:nth-child(9) {
  width: 15px;
  height: 15px;
  left: 70%;
  animation-duration: 5s;
  animation-delay: 1s;
}
.bubble:nth-child(10) {
  width: 90px;
  height: 90px;
  left: 25%;
  animation-duration: 10s;
  animation-delay: 4s;
}
@keyframes rise {
  0% {
    bottom: -100px;
    transform: translateX(0);
  }
  50% {
    transform: translate(100px);
  }
  100% {
    bottom: 1080px;
    transform: translateX(-200px);
  }
}

/*-------------------------------------Responsive----------------------------------*/

@media screen and (max-width: 768px) {
  html {
    font-size: 8px;
  }
  .section-margin {
    margin: 1rem 0;
  }
}
